.adblock_premium {
  background: center/contain url("../assets/img/shield-premium.png") no-repeat;
  /* background-size: 300px 300px; */
  background-position: center;
  background-repeat: no-repeat;
  gap: 11px;
  text-align: center;
  max-height: 300px;
  height: 400px;
  justify-content: center;
}

.adblock_premium h4:first-child {
  font-weight: 100;
  font-size: 20px;
  line-height: 100%;
  color: #39364e;
  font-family: var(--base-font);
  margin-top: -1rem;
}

.adblock_premium h4:nth-child(2) {
  font-weight: 900;
  font-size: 40px;
  line-height: 90%;
  color: #39364e;
  font-family: var(--base-font);
}

.adblock_premium h5 {
  font-family: var(--base-font);
  font-weight: 300;
  font-size: 11px;
  line-height: 100%;
  color: #879ca7;
  width: 80%;
}

section:nth-child(2n) {
  background-color: var(--header-bg-color);
}

section div {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: .5rem;
}

section:last-child {
  color: #879ca7;
  text-align: center;
}

section h3 {
  margin-bottom: 2rem;
  color: #435967;
}

.adblock_premium > a {
  color: #879ca7;
  font-size: 10px;
  line-height: 100%;
  font-weight: 300;
  font-family: var(--base-font);
  font-style: "normal";
  letter-spacing: 0.5px;
}

.premium__btn {
  background-color: var(--btn-color);
  border-radius: 40px;
  outline: none;
  padding: 0.5rem 1rem;
  border-style: none;
  display: flex;
  flex-direction: row;
}

.premium__btn > span {
  font-size: 10px;
  font-weight: 500;
  color: #fff;
  height: auto;
  width: 100;
  letter-spacing: 0.5px;
}

.premium__btn > svg {
  margin-right: 0.5rem;
}

.custom-container{
    display: flex;
    flex-direction: column;
}

.point-line{
    width: 50%;
    /* margin-top: -10rem; */
    margin: 0 auto;
    display: flex;
}

.home-benefits > div{
    display: flex;
    flex-direction: row;
}

.home-benefits p{
    color: #fff;
}